type Props = {
  size?: number
  className?: string
  light?: boolean
  stroke?: string
  fill?: string
  ringColor?: string
}

export function NearleLogo({
  size = 40,
  className = '',
  light = false,
}: Props) {
  return (
    <img
      src={light ? '/logo-light.png' : '/logo.png'}
      style={{ height: size, width: 'auto' }}
      alt="Nearle logo"
      className={className}
    />
  )
}
